<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/app_color_blue">

    <!--android:layout_marginTop="?attr/qmui_topbar_height" -->
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/main_background">

        <LinearLayout
            android:layout_margin="20dp"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="30dp">

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">

                    <RelativeLayout
                        android:id="@+id/lcgl"
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_margin="5dp"
                        android:layout_weight="1"
                        android:background="@drawable/silos_bj">

                        <LinearLayout
                            android:layout_centerInParent="true"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"
                            android:focusable="false">
                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="100dp"
                                android:src="@mipmap/new1"
                                android:focusable="false"/>

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:fontFamily="sans-serif-condensed-medium"
                                android:text="料仓管理(绑定物料)"
                                android:textColor="@color/white"
                                android:textSize="26dp"
                                android:focusable="false"/>
                        </LinearLayout>
                    </RelativeLayout>

                    <RelativeLayout
                        android:id="@+id/jcsjgl"
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_margin="5dp"
                        android:layout_weight="1.4"
                        android:background="@drawable/jcsjgl_bj">
                        <LinearLayout
                            android:layout_centerInParent="true"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"
                            android:focusable="false">
                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="120dp"
                                android:src="@mipmap/new4"
                                android:focusable="false"/>

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:fontFamily="sans-serif-condensed-medium"
                                android:text="基础数据管理"
                                android:textColor="@color/white"
                                android:textSize="26dp"
                                android:focusable="false"/>
                        </LinearLayout>
                    </RelativeLayout>
                </LinearLayout>
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="2">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">

                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_margin="5dp"
                        android:layout_weight="1.3">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="match_parent">

                            <RelativeLayout
                                android:id="@+id/yfpf"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_weight="2"
                                android:background="@drawable/goodpf_bj">
                                <LinearLayout
                                    android:layout_centerInParent="true"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:orientation="vertical"
                                    android:focusable="false">
                                    <ImageView
                                        android:layout_width="match_parent"
                                        android:layout_height="120dp"
                                        android:src="@mipmap/new2"
                                        android:focusable="false"/>

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:fontFamily="sans-serif-condensed-medium"
                                        android:text="配方管理"
                                        android:textColor="@color/white"
                                        android:textSize="26dp"
                                        android:focusable="false"/>
                                </LinearLayout>
                            </RelativeLayout>
                            <RelativeLayout
                                android:id="@+id/log"
                                android:layout_marginLeft="10dp"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_weight="1"
                                android:background="@drawable/log_bj">
                                <LinearLayout
                                    android:layout_centerInParent="true"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:orientation="vertical"
                                    android:focusable="false">
                                    <ImageView
                                        android:layout_width="match_parent"
                                        android:layout_height="120dp"
                                        android:src="@mipmap/new3"
                                        android:focusable="false"/>

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:fontFamily="sans-serif-condensed-medium"
                                        android:text="日志管理"
                                        android:textColor="@color/white"
                                        android:textSize="26dp"
                                        android:focusable="false"/>
                                </LinearLayout>
                            </RelativeLayout>
                        </LinearLayout>
                    </RelativeLayout>

                    <RelativeLayout
                        android:visibility="gone"
                        android:id="@+id/ssjk"
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_margin="5dp"
                        android:layout_weight="1"
                        android:background="@drawable/ssjk_bj">
                        <LinearLayout
                            android:layout_centerInParent="true"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"
                            android:focusable="false">
                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="120dp"
                                android:src="@mipmap/new5"
                                android:focusable="false"/>

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:focusable="false"
                                android:fontFamily="sans-serif-condensed-medium"
                                android:text="实时监控管理"
                                android:textColor="@color/white"
                                android:textSize="26dp"
                                android:textStyle="bold" />
                        </LinearLayout>
                    </RelativeLayout>
                </LinearLayout>
            </RelativeLayout>


            <!--            <LinearLayout-->
            <!--                android:layout_centerHorizontal="true"-->
            <!--                android:layout_marginLeft="160dp"-->
            <!--                android:layout_marginRight="160dp"-->
            <!--                android:layout_width="match_parent"-->
            <!--                android:layout_height="match_parent"-->
            <!--                android:orientation="vertical">-->

            <!--                <com.bonait.bnframework.modules.home.fragment.mode.caidan_control-->
            <!--                    android:id="@+id/jcsjgl"-->
            <!--                    android:layout_width="match_parent"-->
            <!--                    android:layout_height="match_parent"-->
            <!--                    app:imagesrc="@mipmap/wlgl"-->
            <!--                    android:tag="基础数据管理"/>-->

            <!--                <com.bonait.bnframework.modules.home.fragment.mode.caidan_control-->
            <!--                    android:id="@+id/lcgl"-->
            <!--                    android:layout_width="match_parent"-->
            <!--                    android:layout_height="match_parent"-->
            <!--                    app:imagesrc="@mipmap/lcsz"-->
            <!--                    android:tag="料仓管理(绑定物料)"/>-->

            <!--                <com.bonait.bnframework.modules.home.fragment.mode.caidan_control-->
            <!--                    android:id="@+id/yfpf"-->
            <!--                    android:layout_width="match_parent"-->
            <!--                    android:layout_height="match_parent"-->
            <!--                    app:imagesrc="@mipmap/yfpf"-->
            <!--                    android:tag="商品配方管理"/>-->
            <!--            </LinearLayout>-->

        </LinearLayout>
    </RelativeLayout>

<!--    <com.qmuiteam.qmui.widget.QMUITopBarLayout-->
<!--        android:id="@+id/topbar"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:background="@color/app_color_blue" >-->
<!--        <FrameLayout-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="?attr/qmui_topbar_height">-->
<!--            <Button-->
<!--                android:id="@+id/btn_sync"-->
<!--                android:layout_width="100dp"-->
<!--                android:layout_height="?attr/qmui_topbar_height"-->
<!--                android:background="#00000000"-->
<!--                android:textSize="16sp"-->
<!--                android:layout_centerHorizontal="true"/>-->
<!--            <ImageView-->
<!--                android:layout_width="wrap_content"-->
<!--                android:layout_height="?attr/qmui_topbar_height"-->
<!--                android:src="@mipmap/yxz"-->
<!--                android:layout_gravity="center"-->
<!--                android:scaleType="fitCenter"-->
<!--                />-->
<!--        </FrameLayout>-->

<!--    </com.qmuiteam.qmui.widget.QMUITopBarLayout>-->
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>